.f9 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	color: #666666;
	line-height: 20px;

}
.dotline {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #ff9999;
	border-bottom-color: #FF9999;
	padding-bottom: 5px;


}
.f07 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 7px;
	color: #666666;
	line-height: 10px;

}
.f09 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 9px;
	color: #666666;
	line-height: 10px;

}
.f10 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	color: #666666;
	line-height: 10px;

}
.f90 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	color: #FF6666;
	line-height: 20px;

}
.f18 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 18px;
	color: #000000;
	font-weight:800;
	line-height: 30px;

}
.f16 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	color: #F1F7D2;
	font-weight:800;
	line-height: 30px;

}
.f16b {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	color: #666666;
	font-weight:800;
	line-height: 30px;

}
.f12 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;

}
.f14 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	color: #333333;
	font-weight:800;
	line-height: 24px;

}
.f14r {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	color: #FF6666;
	font-weight:800;
	line-height: 24px;

}